App\Entity\ContentVersion:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdBy:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        content:
            groups: [grid, all, broadcast]
            max_depth: 1
        wordCount:
            groups: [grid, all, broadcast]
            max_depth: 1
        autosaved:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: []
            max_depth: 1
    virtual_properties:
        getDataType:
            groups: [grid, all, broadcast]